.cut-block {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.cut-block__inner {}
.cut-block__toggle {
    display: inline-flex;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.16;
    cursor: pointer;
    gap: 8px;
    align-items: center;
    align-self: flex-start;
    color: var(--color-primary);
}
.cut-block__toggle:after {
    content: "\e904";
    font-family: var(--icons);
    font-size: 8px;
    line-height: 1;
    font-style: normal;
    font-weight: normal;
    transform: rotate(-180deg);
    z-index: 5;
}
.cut-block:not(.cut-block_active) .cut-block__toggle {}
.cut-block:not(.cut-block_active) .cut-block__toggle:after {
    transform: rotate(0deg);
}
.cut-block:not(.cut-block_active) .cut-block__content {
    width: 100%;
}
.cut-block:not(.cut-block_cutted):not(.cut-block_active) .cut-block__toggle {
    display: none;
}
.cut-block:not(.cut-block_active) .cut-block__inner {
    max-height: 100px;
    overflow: hidden;
}